Activity log for bug #1339294

Date Who What changed Old value New value Message
2014-07-08 19:22:59 John Johansen bug added bug
2014-07-08 19:23:00 John Johansen tags kernel-cve-tracking-bug
2014-07-08 19:23:01 John Johansen information type Public Public Security
2014-07-08 19:23:03 John Johansen cve linked 2014-4652
2014-07-08 19:23:14 John Johansen nominated for series Ubuntu Utopic
2014-07-08 19:23:16 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-08 19:23:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-08 19:23:18 John Johansen nominated for series Ubuntu Trusty
2014-07-08 19:23:19 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-08 19:23:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-08 19:23:21 John Johansen nominated for series Ubuntu Saucy
2014-07-08 19:23:23 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-08 19:23:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-08 19:23:25 John Johansen nominated for series Ubuntu Precise
2014-07-08 19:23:26 John Johansen bug task added linux (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-08 19:23:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-08 19:23:30 John Johansen nominated for series Ubuntu Lucid
2014-07-08 19:23:31 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-08 19:23:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-08 19:23:44 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-08 19:23:47 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-08 19:23:50 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-08 19:23:53 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-08 19:23:57 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-08 19:24:01 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-08 19:24:04 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-08 19:24:08 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-08 19:24:12 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-08 19:24:15 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-08 19:24:19 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-08 19:24:23 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-08 19:24:27 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-08 19:24:30 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-08 19:24:33 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-08 19:24:36 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-08 19:24:38 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-08 19:24:42 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-08 19:24:45 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-08 19:24:49 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-08 19:24:53 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-08 19:24:56 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-08 19:24:59 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-08 19:25:02 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-08 19:25:05 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-08 19:25:09 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-08 19:25:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-08 19:25:16 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-08 19:25:19 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-08 19:25:23 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-08 19:25:27 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-08 19:25:31 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-08 19:25:33 John Johansen description Placeholder Race condition in the tlv handler functionality in the snd_ctl_elem_user_tlv function in sound/core/control.c in the ALSA control implementation in the Linux kernel before 3.15.2 allows local users to obtain sensitive information from kernel memory by leveraging /dev/snd/controlCX access. Break-Fix: - 07f4d9d74a04aa7c72c5dae0ef97565f28f17b92
2014-07-08 19:25:35 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:25:37 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:25:40 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:25:42 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:25:45 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:25:48 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:25:50 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:25:52 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:25:54 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:25:58 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:26:00 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:26:03 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:26:06 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:26:08 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:26:11 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:26:14 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:26:17 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:26:20 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:26:22 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-08 19:26:26 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:26:30 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:26:33 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:26:36 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:26:38 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:26:41 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:26:44 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:26:46 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:26:49 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:26:52 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:26:55 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:26:58 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:27:00 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:27:03 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:27:05 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:27:08 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:27:12 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:27:15 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:27:17 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:27:20 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:27:23 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-08 19:27:26 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:27:29 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:27:32 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:27:35 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:27:38 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:27:41 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:27:43 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-24 00:37:36 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 00:37:38 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 00:37:39 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 00:37:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 00:37:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 00:37:46 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 00:37:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 00:37:49 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 00:37:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 00:38:00 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 10:45:49 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 10:45:53 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 21:47:18 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 21:47:23 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 21:47:26 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:22:24 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:22:29 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:22:32 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-02 16:47:54 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:21:24 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:21:28 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:21:31 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:21:35 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:18:20 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:06:16 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:06:23 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:37:14 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:37:16 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:37:16 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:37:32 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:37:36 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:37:40 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:37:43 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:37:46 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:37:50 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:37:56 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:38:00 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:38:03 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:38:08 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:38:11 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:38:15 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:38:18 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:38:22 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:38:26 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:38:29 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:38:32 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:38:36 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:38:38 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:38:42 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:38:45 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:38:50 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:38:55 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:38:59 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:39:02 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:39:05 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:39:08 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:39:13 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:39:16 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:39:21 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:39:24 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:39:29 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:39:33 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:39:37 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:39:39 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:39:42 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:39:46 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:39:50 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:39:53 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:39:56 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:40:00 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:40:04 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:40:07 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:40:12 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:40:15 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:40:18 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:40:21 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:40:25 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:40:28 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:40:32 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:40:35 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:40:38 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:23:11 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:23:35 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 22:24:11 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:24:34 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:10:08 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:10:10 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:10:12 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:10:14 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:10:15 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:10:17 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:10:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:10:20 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:10:21 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:10:22 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:10:24 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:10:25 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:10:26 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:10:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:10:29 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:59:18 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:59:19 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:59:19 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:59:27 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:59:31 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 17:59:32 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:59:37 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 17:59:39 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:59:42 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 17:59:45 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:59:49 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 17:59:51 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:59:54 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:24:07 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:24:13 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:44:34 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:44:37 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:44:38 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:44:39 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:44:42 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:44:43 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:44:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:44:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:44:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:44:49 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:44:50 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:44:52 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:44:55 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:44:57 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:44:58 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:45:01 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:08:53 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:08:54 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:08:54 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:55:49 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:55:53 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:55:55 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:55:59 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:56:01 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:56:04 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:56:07 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:56:11 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:56:13 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:56:18 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:07:57 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:08:01 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:08:03 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:08:07 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:08:10 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:08:15 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:08:17 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:08:22 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:08:24 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:08:27 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:03:28 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:15:16 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:15:20 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:15:23 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:15:27 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:15:30 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:15:34 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:15:37 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:15:40 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:36:27 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:50:08 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:50:14 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 11:42:16 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 11:42:17 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 11:42:17 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:42:42 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:42:47 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:42:50 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:42:54 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:42:57 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:43:00 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:43:04 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:43:08 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:43:12 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:43:15 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:39:30 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:32 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:14 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix